Convert legacy Ploop datastore to use new URF model and implementation.

Description

None

Environment

None

Activity

Show:
Garret Wilson
November 16, 2018, 11:18 PM

I also removed the legacy URF dependencies from the Ploop Layer subproject, upgrading it to use the new URF. Theoretically it should work, or should be close to working, but the latest cglib proxy library we are using may not be compatible with Java 11, so for the meantime I disabled the central Ploop Layer test. We only need the Ploop Store part for now for the projects we are working on.

Assignee

Garret Wilson

Reporter

Garret Wilson

Labels

None

Components

Fix versions

Priority

Critical